$base-color: #2178ff;
.row {
    padding-left: 15%;
    padding-right: 15%;
  }
  .card-header {
    padding-bottom: 1.4rem;
  }
a{
  color: $base-color !important;
}
a:hover{
  color: #599bff; /* Old browsers */
  color: -moz-linear-gradient(left, #599bff 0%, #257aff 51%, #2178FF 100%); /* FF3.6-15 */
  color: -webkit-linear-gradient(left, #599bff 0%, #257aff 51%, #2178FF 100%) !important; /* Chrome10-25,Safari5.1-6 */
  color: linear-gradient(
    to right,
    #599bfb 0%,
    #257aff 51%,
    $base-color 100%
  ) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}